/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 

/* 
 * minimal base styles 
 */


body, select, input, textarea { 
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
  color: #444; 
  /* set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */   
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE */ 
html { overflow-y: scroll; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
 
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }
 
/* webkit browsers add a 2px margin outside the chrome of form elements */  
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
/*
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 
*/

/*  j.mp/webkit-tap-highlight-color */
/* a:link { -webkit-tap-highlight-color: #FF5E99; }  */

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }






/********************
* VIRANTE STYLES
********************/


@font-face {
    font-family: 'GraublauWebRegular';
    src: url('font/graublauweb-webfont.eot?') format('eot'),
         url('font/graublauweb-webfont.woff') format('woff'),
         url('font/graublauweb-webfont.ttf') format('truetype'),
         url('font/graublauweb-webfont.svg#webfontor8o9NuQ') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GraublauWebBold';
    src: url('font/graublauwebbold-webfont.eot?') format('eot'),
         url('font/graublauwebbold-webfont.woff') format('woff'),
         url('font/graublauwebbold-webfont.ttf') format('truetype'),
         url('font/graublauwebbold-webfont.svg#webfontgslKeggG') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-color: #eeeeee;
	background-image: url('img/bg.png');
	background-position: center top;
	background-repeat: no-repeat;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 12pt;
	color: #333333;
}

a {
	color: #fa961e;
}

.clear {
	clear: both;
}

/*
::selection {
	background: #1e1e39;
}
*/

#container {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	font-size: 12pt;
	color: #333333;
}

	#header {
		width: 960px;
		margin: 0 auto;
		height: 130px;
		padding: 0;
	}
		#header #topline {
			width: 520px;
			height: 25px;
			font-size: 15px;
			float: right;
			color: #999999;
			text-align: right;
			margin: 4px 0 0 0;
			padding: 0;
		}
		
			form#searchform {
				display: block;
				float: right;
				margin: 2px 0 0 10px;
				width: 135px;
				text-align: left;
			}
			
			form#searchform input#searchfield {
				background-color: #000000;
				color: #666666;
				border: 1px solid #333333;
				width: 100px;
				height: 18px;
				font-size: 14px;
			}
			
			form#searchform input#searchbutton {
				background-color: #222222;
				color: #999999;
				border: 1px solid #333333;
			}
		
		#header #topphone {
			display: block;
			float: right;
			height: 25px;
			background: url('img/phone-20.png') 2px 2px no-repeat;
			text-align: right;
			margin: 0;
			padding: 0 25px 0 30px;
			font-size: 20px;
			color: #f89e21;
			font-weight: bold;
			text-shadow: #000000 1px 1px 2px;
		}
		
		#header #topspecial	{
			display: block;
			float: left;
			height: 25px;
			text-align: left;
			margin: 0 0 0 25px;
			padding: 0;
			font-size: 18px;
			text-transform: uppercase;
			color: #f89e21;
			font-weight: bold;
			text-shadow: #000000 1px 1px 2px;
		}
		
			#header #topspecial a {
				color: #f89e21;
			}
		
		#header #toplogo {
			margin: 15px 0 0 0;
			float: left;
			-webkit-transition: all 0.8s ease;
			-moz-transition: all 0.8s ease;
			-o-transition: all 0.8s ease;
			transition: all 0.8s ease;
		}
	
			#header #toplogo:hover {
				-webkit-transform: scale(1.03);
/* 				-moz-transform: scale(1.03); */
				-o-transform: scale(1.03);
				transform: scale(1.03);
				background: url('img/toplogo-bg.png');
			}
		
		#header .nav {
			display: block;
			width: 510px;
			height: 60px;
			margin-top: 5px;
			float: right;
		}
		
			.nav a {
				text-transform: uppercase;
				text-decoration: none;
				color: #dddddd;
				display: block;
				float: left;
				font-size: 14px;
				height: 22px;
				width: 170px;
				margin: 0;
				padding: 0;
				font-weight: bold;
				text-shadow: #000000 1px 1px 2px;
				font-smooth: always;
				cursor: pointer;
				-webkit-font-smoothing: subpixel-antialiased;
    			-webkit-text-stroke: .20pt #dddddd;
			}
			
			.nav a:before {
				content: url('/style/img/bullet.png');
			}
			
			.nav a.left {
				width: 170px;
			}
			
			.nav a:hover {
				color: #fa961e;
			}

	#main {
		width: 960px;
		margin: 0 auto;
	}

		#main h1 {
			text-transform: uppercase;
			font-weight: normal;
			font-family: 'GraublauWebBold', 'Trebuchet MS', sans-serif;
			font-size: 30pt;
			margin: 3px 18px 0 18px;
			color: #3c3c48;
			-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(80,80,96,1)), to(rgba(40,40,48,1)));
			text-shadow: 0px 2px 2px #bbbbbb;
		}
		
		#main h2 {
			font-weight: normal;
			text-transform: uppercase;
			font-family: 'GraublauWebBold', 'Trebuchet MS', sans-serif;
			font-size: 22pt;
			margin: 5px 0;
			color: #3c3c48;
			-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(80,80,96,1)), to(rgba(40,40,48,1)));
			text-shadow: 0px 2px 2px #bbbbbb;
		}
	
	#main .sectionnav {
		font-size: 10pt;
		margin: 5px 20px 0 20px;
		text-transform: uppercase;
	}
	
		#main .sectionnav strong {
			font-weight: bold;
			color: #282830;
		}
		
		#main .sectionnav a {
			padding: 0px 8px;
			color: #505060;
			text-decoration: none;
		}
		
			#main .sectionnav a.current {
				color: #3c3c48;
			}
			
			#main .sectionnav a.current:before {
				content:">>"
			}
			
			#main .sectionnav a:hover {
				color: #fa961e;
				text-decoration: underline;
			}
	
	body.mceContentBody {
		background-image: none;
		background-color: #eeeeee;
	}
		
	#content, body.mceContentBody {
		float: left;
		width: 640px;
		margin-left: 20px;
		padding-top: 2px;
	}	
	
		#content p, body.mceContentBody p {
			margin: .5em 0 .9em 0;
			font-size: 12pt;
			line-height: 1.4em;
		}
		
		#content a, body.mceContentBody a {
			color: #fa961e;
		}
		
		#content a:hover {
			text-decoration: underline;
			background-color: #ffffff;
		}

	#sidebar {
		float: right;
		width: 270px;
		margin-top: 20px;
	}
	
		.contactbox {
			width: 250px;
			margin: 0;
			padding: 0;
			
		}
		
			.contactboxtop {
				width: 250px;
				height: 48px;
				margin: 0;
				padding: 0;
				background: url('img/contactbox-top.png') center top no-repeat;
			}
			
			.contactboxmid {
				width: 230px;
				margin: 0px;
				padding: 0 10px 10px 10px;
				text-align: center;
				font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
				color: #333333;
				font-size: 9pt;
				background: url('img/contactbox-mid.png') center top repeat-y;
			}
			
				.contactboxmid p {
					margin: 0px 3px 10px 5px;
					font-size: 9pt;
					color: #333333;
					text-align: left;
				}
				
				.contactboxmid a {
					color: #000000;
				}
				
				.contactboxmid .phone {
					font-family: 'Trebuchet MS', 'Helvetica', 'Arial', sans-serif;
					color: #3c3c48 !important;
					font-size: 24px;
					font-weight: bold;
					margin: 0 0 0 -7px;
					padding: 0;
				}
				
				.contactboxmid .phone img {
					margin: 0 3px 0 0;
				}
				
				.contactboxmid .phone a {
					color: #31313c !important;
				}
			
				.contactboxmid input.textfield, .contactboxmid textarea {
					width: 200px;
					border: 1px solid #333333;
					margin: 3px 0;
					padding: 3px 5px;
					font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
					font-size: 10pt;
					color: #333333;
				}
				
				.contactboxmid textarea {
					height: 3.0em;
				}
				
				.contactboxmid input.submit {
					text-align: right;
					border: 0;
					margin: 3px 0;
					padding: 0;
					cursor: pointer;
					border: 3px solid #f89e21;
				}
				
					.contactboxmid input.submit:hover {
						border: 3px solid #ffffff;
					}
			
			.contactboxbot {
				width: 250px;
				height: 20px;
				margin: 0;
				padding: 0;
				background: url('img/contactbox-bot.png') center top no-repeat;
			}
			
			.contactformarea {
				display: block;
				width: 230px;
				min-height: 230px;
			}
			
			form#contactform {
		  		display: none;
		  	}
		  	
		  		form#contactform label.error {
		  			display: block;
		  		}
		
		.sidebox {
			width: 250px;
			margin: 0;
			padding: 0;
			background: url('img/sidebox-mid.png') center top repeat-y;
		}
			.sideboxtrusted .sideboxtop {
				width: 250px;
				height: 68px;
				margin: 0;
				padding: 0;
				background: url('img/sidebox-trusted.png') center top no-repeat;
			}
			
			.socialbox .sideboxtop {
				width: 250px;
				height: 49px;
				margin: 0;
				padding: 0;
				background: url('img/sidebox-social.png') center top no-repeat;
			}
			
			.sideboxmid {
				width: 230px;
				margin: 5px 10px;
				padding: 0;
				text-align: center;
				font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
				color: #333333;
				font-size: 9pt;
			}
			
				.sideboxmid p {
					margin: 5px 3px 10px 5px;
					font-size: 9pt;
					color: #333333;
					text-align: left;
				}
			
			.sideboxbot {
				width: 250px;
				height: 20px;
				margin: 0;
				padding: 0;
				background: url('img/sidebox-bot.png') center top no-repeat;
			}
	
	#learnmore {
		background: url('img/learnmore.png') left top no-repeat;
		margin: 5px 0;
		padding: 45px 0 0 0;
	}
	
		.relatedpages {
			width: 240px;
			margin: 0px 10px;
			padding: 0 0 0 18px;
			float: right;
		}
		
			.relatedpages h4 {
				text-transform: capitalize;
				font-family: 'GraublauWebRegular', 'Trebuchet MS', sans-serif;
				font-size: 18pt;
				margin: 0;
				padding: 0;
				color: #3c3c48;
			}
			
			.relatedpages a {
				display: block;
				width: 230px;
				font-size: 12pt;
				padding: 2px 0;
				text-decoration: none;
			}
				
				.relatedpages a.current {
					color: #3c3c48;
				}
				
				.relatedpages a.current:before {
					content:">> "
				}
			
				.relatedpages a:hover {
					text-decoration: underline;
					color: #32323c;
					background-color: #ffffff;
				}
	
	
    #footer {
        width: 100%;
        background: url('img/footer-bg.png') top center repeat-x #282830;
        text-align:center;
        min-height:200px;
        margin-top:25px;
    }
    #footer .wrapper {
        width: 960px;
        margin-left:auto;
        margin-right:auto;
        text-align:left;
        font-size:12px;
        line-height:18px;
        color:#eee; 
    }
    #footer .wrapper .col {
        width:200px;
        margin:10px;
        float:left;
    }
    #footer .wrapper .col a {
        color:#fff;
        display:block;
    }
    #footer .wrapper .col strong {
        font-size:18px;
    }
    #footer .wrapper .copyright {
        margin-top:15px;
        float:right;        
    }
    
    #footer #socialmedia {
    	float: right;
    	width: 239px;
    	margin: 25px 25px 0 0;
    	padding: 6px 0;
    	border: 1px solid #41414b;
    	text-align: center;
    }
    
	    #footer #socialmedia p {
	    	font-size: 10pt;
	    }
	    
	    #footer #socialmedia img {
	    	margin: 5px;
	    }
	    
	    #footer #socialmedia img:hover {
	    	cursor: pointer;
	    	background-color: #aaaaaa;
			box-shadow: 0px 0px 5px #ffffff;
	    }
	    
	#footer .nav {
		display: block;
		width: 660px;
		height: 60px;
		margin: 40px 0 0 20px;
		float: left;
	}
	
		#footer .nav a {
			width: 170px;
		}

/*
 * Home page featured content styles
 */
 
#featured { 
	width: 650px; 
	padding-right: 300px; 
	position: relative; 
	height: 250px;
	margin: 5px;
}
	
	#featured ul.ui-tabs-nav { 
		position: absolute; 
		top: 0; 
		left: 650px; 
		list-style: none; 
		padding: 0; 
		margin: 0; 
		width: 300px; 
	}
	
	#featured ul.ui-tabs-nav li { 
		padding: 1px 0 2px 0;
		font-size: 12px; 
		color: #666666; 
	}
	
	#featured ul.ui-tabs-nav li img { 
		float: left; 
		margin: 2px 5px; 
		background: #ffffff; 
		padding: 2px; 
		border: 1px solid #eeeeee;
	}
	
	#featured ul.ui-tabs-nav li span { 
		font-size: 20px; 
		font-weight: bold;
		font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif; 
		line-height: 20px;
	}
	
	#featured li.ui-tabs-nav-item a { 
		display: block; 
		height: 20px; 
		background: url('img/home-feature-nav.png') top left no-repeat;
		padding: 20px 5px;
		margin-left: 3px;
		color: #333333;
		line-height: 20px;
		text-transform: uppercase;
		text-decoration: none;
		text-align: center;
	}
	
	#featured li.ui-tabs-selected { 
	}
	
	#featured ul.ui-tabs-nav li.ui-tabs-selected a { 
		background: url('img/home-feature-nav-on.png') top left no-repeat; 
		color: #ffffff;
	}
	
	#featured li.ui-tabs-nav-item a:hover, #featured ul.ui-tabs-nav li.ui-tabs-selected a:hover { 
		background: url('img/home-feature-nav-on.png') top left no-repeat; 
		color: #f7951f;
	}	

	#featured .ui-tabs-panel { 
		width: 650px; 
		height: 250px; 
		background:#666666; 
		position:relative;
	}
	
	#featured .ui-tabs-panel .info { 
		position: absolute; 
		top: 0px; 
		left: 300px; 
		height: 250px; 
		width: 350px;
		background: url('img/featured-info.png'); 
		cursor: pointer;
	}
	
	#featured .info h2 { 
		font-size: 24px; 
		font-family: 'Trebuchet MS', sans-serif;
		color: #f89e21; 
		padding: 15px 5px 0px 15px; 
		margin: 0;
		overflow: hidden; 
		text-transform: uppercase;
		text-shadow: 0px 2px 2px #000000;
		-webkit-font-smoothing: subpixel-antialiased;
    	-webkit-text-stroke: .20pt #f89e21;
	}
	
	#featured .info p { 
		margin: 4px 15px; 
		font-family: 'Trebuchet MS', 'Helvetica', 'Arial', sans-serif; 
		font-size: 14px; 
		line-height: 20px; 
		color: #f0f0f0;
		text-shadow: 0px 1px 1px #000000;
		-webkit-font-smoothing: subpixel-antialiased;
    	-webkit-text-stroke: .20pt #f0f0f0;
	}
	
	#featured .info a { 
		text-decoration: none; 
		color: #f89e21; 
	}
	
	#featured .info a:hover { 
		text-decoration: underline; 
	}
	
	#featured .ui-tabs-hide { 
		display: none; 
	}
	
/*
 * Home page blog post styles
 */

.latestblogs {
	background-color: #f3f3f3;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}


	.latestblogs dl {
	}

	.latestblogs dt {
		padding: 3px 5px 0 10px;
		border-top: 1px solid #cccccc;
	}

	.latestblogs dd {
		padding: 3px 10px 6px 12px;
		font-size: 10pt;
	}
	
	.latestblogs a:hover img {
		border: 0;
		background: #ffffff;
		cursor: pointer;
	}

/*
 * One-off styles
 */

.colortable {
	margin: 8px 0 15px 0;
}

.colortable td {
	padding: 5px 8px 5px 7px;
	width: 110px;
	margin: 2px;
}



/*
 * Media queries for responsive design
 * These follow after primary styles so they will successfully override. 
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  html {
  	width: 1024px;
  }
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
     j.mp/textsizeadjust 
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
  */
}

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}




/* Homepage Added by Russ. Greg, feel free to clean this monstrosity up. */

.homepagecolumn {
    margin-top:35px;
    width:284px;
    float:left;
    padding-left:16px; 
    padding-right:16px;
    text-align:center;  
    border-left: 1px #333 dotted;        
}
    .homepagecolumn .copy {
         width:232px;
         margin-left:auto;
         margin-right:auto;
         margin-top:15px;
         font-size:13px;
         color:#333;
         line-height:18px;
         text-align:left;
    }
/* PDF list format - Experimental - Jeff */
#pdflist
{
margin-left:auto;
padding-left: 20px;
list-style: none;
}
#pdflist li
{
list-style-image:url("/images/pdf_icon_16.gif");
}